delete
https://maestro.dadosfera.ai/catalog/data-asset//comment
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Delete Comment
Use this route to delete a comment from a specific data asset.
How to use
Provide the data asset id as a path parameter and send the comment details to delete in the request body.
Payload example
{
"comment": {
"id": 42,
"username": "john.doe"
}
}Body fields
comment: object identifying the comment to delete:id: the numeric identifier of the comment;username: the username of the comment author.
Error scenarios
| Code | Error | Description |
|---|---|---|
| 401 | Unauthenticated | Invalid or missing access-token header |
| 403 | Forbidden | User does not have the required permissions |
| 404 | Not Found | The requested data asset or comment does not exist |
| 500 | Internal Server Error | Unknown server error |
